.newsLists {
	display: flex;
	width:1040px;
	margin:0 auto;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom:20px;
}
.newsLists li {
	width:501px;
	line-height: 20px;
	letter-spacing: 0;
	word-break: break-all;
	position:relative;
	z-index: 3;
	margin-bottom: 40px;
	min-height:161px;
}
.newsLists li:before {
	content: '';
	pointer-events: none;
	position: absolute;
	inset: 0;
	border-top:1px solid rgba(0,0,0,.24);
	border-left:1px solid rgba(0,0,0,.24);
	border-right:1px solid rgba(0,0,0,.24);
	border-bottom:1px solid rgba(0,0,0,.24);
	z-index: 3;
}
.newsLists li a {
	display: flex;
	height:100%;
	background-size: 20px 20px;
	background-image:
		repeating-linear-gradient(
			90deg,
			transparent 0px,
			transparent 19px,
			rgba(0,0,0,.24) 19px,
			rgba(0,0,0,.24) 20px

		),
		repeating-linear-gradient(
			0deg,
			rgba(0,0,0,.24) ,
			rgba(0,0,0,.24) 1px,
			transparent 1px,
			transparent 20px
		)
	;
	text-decoration: none;
	justify-content: space-between;
	position: relative;
	z-index:2;
	transition:all 0.3s ease;
}
.newsLists__thumb {
	width:159px;
	height:159px;
	position: relative;
	z-index: 3
}
.newsLists__thumb:after{
	content: '';
	position: absolute;
	inset: 0;
	border-right: 1px solid rgba(0,0,0,.24);
}
.newsLists__thumb img {
	width:100%;
	height:100%;
	object-fit: contain;
}
.newsLists__titles {
	width:340px;
	position: relative;
}
.newsLists__titles time {
	height:19px;
	margin-right:1px;
	display: block;
	color:#c80000;
	font-weight: 400;
	line-height:1;
	padding-left:20px;
	background:#FFF url(../img/common/noise.png);
	font-size:20px;
}
.newsLists__title {
	font-size:20px;
	line-height:20px;
	padding-left:20px;
	word-break: break-all;
	font-weight: 400;
	margin-top:1px;
	padding-top:20px;
	position: relative;
	z-index:3;
	line-break:anywhere;
}
.newsLists li a:hover .newsLists__title {
	color:#FFF;
	font-weight: 400
}
.newsLists__bg {
	position: absolute;
	left:180px;
	top:40px;
	display: flex;
	flex-wrap: wrap;
	z-index:-1;
}
.newsLists__bg i {
	width:20px;
	height:20px;
	background:#c80000;
	border-right:1px solid rgba(0,0,0,.24);
	border-bottom:1px solid rgba(0,0,0,.24);
	opacity:0;
	transition:all 0.3s ease;
}
.newsLists li a:hover i {
	opacity:1;
}
.news .general__btn-r {
	margin-bottom:70px;
}
.img_list ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	list-style: none;
	padding: 0;
	margin: 0;
}
.img_list_img img {
	width: 420px;
	margin-bottom: 30px;
	display: block;
}
.img_list_center img {
	width: 420px;
	margin-bottom: 30px;
	align-items: center;
	display: block;
}
.red{
	color: #c80000;
}
.blue{
	color: #31b5dc;
}
.orange{
	color: #ffa500;
}
.b_red{
	color: #fff;
    background-color: #c80000;
    font-weight: 900;
}
.b_red2{
	color: #fff;
    background-color: #c80000;
    font-weight: 700;
	padding: 2px;
}
.news_cont{
	display: block;
    padding-left: 1em;
    text-indent: -1em;
}
.news_caut{
	display: block;
    padding-left: 1em;
    text-indent: -1em;
	font-size: 13px;
}
.news_caut2{
	display: block;
    padding-left: 1em;
    text-indent: -1em;
}
@media screen and (max-width: 768px) {
	.newsLists {
		width:652px;
		margin-bottom:0;
	}
	.newsLists li {
		width:650px;
		line-height: 24px;
		letter-spacing: 0;
		word-break: break-all;
		position:relative;
		z-index: 3;
		min-height:194px;
		margin-bottom:48px;
	}
	.newsLists li:before {
		border-top:2px solid rgba(0,0,0,.24);
		border-left:2px solid rgba(0,0,0,.24);
		border-right:2px solid rgba(0,0,0,.24);
		border-bottom:2px solid rgba(0,0,0,.24);
	}
	.newsLists li a {
		height:100%;
		background-size: 24px 24px;
		background-image:
			repeating-linear-gradient(
				90deg,
				transparent 0px,
				transparent 22px,
				rgba(0,0,0,.24) 22px,
				rgba(0,0,0,.24) 24px

			),
			repeating-linear-gradient(
				0deg,
				rgba(0,0,0,.24) ,
				rgba(0,0,0,.24) 2px,
				transparent 2px,
				transparent 24px
			);
		padding-bottom:24px;
	}
}
	@media screen and (max-width: 768px) {
    .newsLists li a {
        min-height: 194px;
		
    }

	.newsLists__thumb {
		width:167px;
		height:167px;
	}
	.newsLists__thumb:after{
		border-right: unset;
		border-bottom: 2px solid rgba(0,0,0,.24) ;
	}
	.newsLists__titles {
		width:480px;
		position: relative;
	}
	.newsLists__titles time {
		height:22px;
		margin-top:0;
		margin-right:2px;
		color:#c80000;
		padding-left:24px;
		font-size:24px;
		line-height:22px;
	}
	.newsLists__title {
		font-weight: 400;
		font-size:24px;
		line-height:24px;
		padding-left:24px;
		margin-top:1px;
		padding-top:24px;
		padding-bottom:1px;
	}
	.newsLists li a:hover .newsLists__title {
		color:#000;
	}
	.newsLists__bg {
		position: absolute;
		left:192px;
		top:48px;
	}
	.newsLists__bg i {
		width:24px;
		height:24px;
		border-right:2px solid rgba(0,0,0,.24);
		border-bottom:2px solid rgba(0,0,0,.24);
	}
	.img_list img{
		width: 100%;
		margin-bottom: 10px;
	}
	.red_top{
		margin-top: 25px;
	}
	.news_caut{
		display: block;
		padding-left: 1em;
		text-indent: -1em;
		font-size: 20px;
	}
	.news_caut2{
		display: block;
		padding-left: 1em;
		text-indent: -1em;
	}
}
.newsLists + .general__btn {
	width:300px;
	padding-bottom:40px;
}
.newsLists + .general__btn a {
	border-bottom:1px solid rgba(0,0,0,.24);
	color:#000;
}
.newsLists + .general__btn a:before {
	background:#000;
}
.newsLists + .general__btn .general__btn--arrow {
	border-top:1px solid rgba(0,0,0,.24);
	border-left:1px solid rgba(0,0,0,.24);
}
.newsLists + .general__btn .general__btn--arrow:before {
	background:#000;
}
.newsLists + .general__btn .general__btn--arrow:after {
	background:#000;
}

@media screen and (min-width: 769px) {
    .newsLists__pcimg img {
        width: 400px;
    }
}

.news__bg_g {
    background: linear-gradient(transparent 60%, rgba(49, 181, 220, 0.3) 60%);
	font-weight: 700;
}

.news__bg_g_orange {
    background: linear-gradient(transparent 60%, rgba(255, 165, 0, 0.7) 60%);
	font-weight: 700;
}
.goodsDetailList{
	margin-bottom: 80px;
}
.goodsDetailList__item{
	display: flex;
	font-size: 15px;
	font-weight: 500;
	line-height: 1.8;
	letter-spacing: 0.03em;
}
.goodsDetailList__item:not(last-child){
	margin-bottom: 8px;
}
.goodsDetailList__item > dt{
	flex-shrink: 0;
}
.goodsDetailList__item > dd{
	width: 100%;
	padding-left: 0.5em;
}

@media screen and (max-width: 768px) {
.goodsDetailList{
	margin-bottom: 80px;
}
.goodsDetailList__item {
        font-size: 24px;
}
.item_list li:not(last-child){
	margin-bottom: 20px;
}
}
.article__content p.mb0,
.article__content span.mb0 {
		margin-bottom: 0;
}
.article__content p.mt1,
.article__content span.mb1 {
		margin-top: 1.5em;
}

.mb_2{
	display: inline-block;
	margin-bottom: 0.6em;
}

.spacer_1 {
	display: block;
	height: 0.3em; 
}
.spacer_2 {
	display: block;
	height: 0.6em; 
}
.underline_1 {
	text-decoration: none; 
	border-bottom: 2px solid #000; 
	display: inline; 
}

